/* COMMON */
.breadcrumb > li {
    text-shadow: none;
}
h1, h2{
	font-weight: 400 !important;
}

#menu .nav > li > a {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    padding: 10px;
}
footer .widget-social a {
    margin-right: 18px;
}
/* HEADER */
#top .container {
    padding: 1px 1px;
}
.top-header-menu a i,
.setting-icon {
	color: #C9C9C9 !important;
	font-size: 14px;
}
#top .btn-link, #top-links li, #top-links a, .topbar-block {
    text-shadow: 0 0 0;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 400;
}
/* CATEGORY*/
.group-action{ display:none; }
.breadcrumb > li {
    display:none;
}
.row .cat-refine{ 
margin-bottom: 20px;
color: #666666 !important;
line-height: 30px;
}
.row .cat-refine a{ 
color: #666666;
}
/* PRODUCT */
.so-page-builder .container-fluid{
	max-width: 1890px;
}
.product-block .box-img .image a.img::after {
   background-color: rgba(48, 48, 48, 0.03);
}
/* SO PAGE BUILDER */
.yt-content-slider-style-default .caption {
    background: transparent !important;
}
.yt-carousel-style-1 .yt-carousel-image:after {
    background: rgba(0,0,0,0.03) !important;
}
.yt-content-slider .yt-content-slide .caption {
    bottom: 30% !important;
	max-width: 800px;
    margin-left: auto !important;
    margin-right: auto !important;
}
.so-page-builder a.button,
.so-page-builder a.button-black,
.so-page-builder a.button-grey,
 a.button-grey  {
	border: 1px solid rgba(255, 255, 255, 0.9);
	color: inherit;
	margin-top: 15px;
	display: inline-block;
	letter-spacing: 2px;
	padding: 12px 22px;
}
.so-page-builder a.button-black {
	border: 1px solid rgba(0,0,0,0.9);
}
.so-page-builder a.button-grey,
 a.button-grey  {
	border: 1px solid #D8D8D8;
	color: #000;
	background-color: #D8D8D8;
}
.so-page-builder .col-lg-12, 
.so-page-builder .col-md-12, 
.so-page-builder .col-sm-12, 
.so-page-builder .col-xs-12 {
	padding-right: 0px;
    padding-left: 0px;
	margin-bottom: -10px;
}
.so-page-builder .row .row-image{
	background-size: 100% auto !important;
	}
.yt-carousel-slide .price {
    color: #000000 !important;
}
	
/* BRAINY FILTER */
.bf-buttonclear {
    background: url(../image/brainyfilter/sprite.png) no-repeat 0 -240px !important;
}
.bf-horizontal .bf-attr-header {
    width: 100px !important;
	font-size: 13px;
}
.bf-horizontal .bf-cell {
	background-color: #f5f5f5 !important;
}
.bf-horizontal .bf-attr-block {
    border-top: 1px solid #f7f7f7 !important;
}
.bf-horizontal .bf-form > .bf-attr-block:first-of-type.bf-price-filter, .bf-horizontal .bf-form > .bf-attr-block:first-of-type.bf-keywords-filter, .bf-horizontal .bf-left-half + .bf-attr-block {
    height: auto !important;
}
.bf-horizontal .bf-count {
    display: none !important;
}
/* STORE LOCATOR */
#get_position{ 
	display: none;
}
.dropdown-menu li > a:hover {
    text-decoration: none;
    color: #000000;
    background-color: #EDEDED;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
background-color: #F61B65;
}
/*** CUSTOM HEADERS ***/
#menu ul li.home{
	display: none;
}
.header-style-2 #menu .nav {
    padding-right: 180px;
}
.btn-cart-item {
	filter: invert(100%);
}
.btn-cart-item span{
	background-color: #333333 !important;
}
#search {
    margin-right: 10px;
}
.header-style-2 header {
    background-color: #333333;
}
#top {
    border-bottom: 1px solid #333333;
}
#menu {
    background-color: transparent;
}
#menu > ul > li:hover > a, #menu > ul > li.current > a, .mobile_menu_trigger, .mobile_menu_trigger:hover {
    color: #ffffff;
}
.breadcrumb .page-title {
    border-width: 0px;
}
.breadcrumb {
	background-repeat: no-repeat;
}
/* INFO PAGES */

body[class^="product-product-"] .breadcrumb,
body.information-contact .breadcrumb {
background-image: url(https://pinkkimberley.com.au/image/catalog/cat-headers/PINK-KIMBERLEY-1920.jpg);
}
body.information-information-9 .breadcrumb {
background-image: url(https://pinkkimberley.com.au/image/catalog/cat-headers/EDUCATION.jpg);
}
body.information-information-4 .breadcrumb{
background-image: url(https://pinkkimberley.com.au/image/catalog/cat-headers/HISTORY.jpg);
}
body.information-storelocator .breadcrumb{
background-image: url(https://pinkkimberley.com.au/image/catalog/cat-headers/STOCKISTS-LOCATOR.jpg);
}
/* SHIPPING - PICKUP */
#collapse-shipping-method p{
	clear:both;
}
#collapse-shipping-method .radio {
    margin-top: 0px;
    margin-bottom: 10px;
    border: solid 1px #efefef;
    background: #f7f7f7;
    padding: 5px;
	width: 320px;
    float: left;
    margin-right: 0.5%;
    margin-left: 0.5%;
    min-height: 75px;
	padding-bottom: 0px;
}
#collapse-shipping-method .radio label {
    text-transform: capitalize;
	font-size: 11px;
}
#collapse-shipping-method .radio label b {
    color: #f61b65;
	font-weight: bold;
	text-transform: uppercase;
}
/* MOBILE MENU */
#menu ul li .nova-dropdown-menu .column {
    padding: 5px 15px;
}
/******************** RESPONSIVE ********************/ 
.header-style-2 .is-sticky .logo-box {
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 1024px){
	#search {
		width: 677px !important;
	}
}
@media (max-width: 720px){
	.header-style-2 #menu .nav {
    padding-right: 0px;
	}
	#search {
		width: 573px !important;
	}
	#menu .nav {
    background: #333333;
    top: 30px;
    left: 0px;
	}
	#menu .nav > li > a {
    color: #000000;
	}
	#menu #category {
    border: 1px solid #ffffff;
	}
	#menu #category::before {
    color: #ffffff;
	}
	span.plus-icon {
    color: #cccccc;
	display: none;
	}
	.nova-dropdown-menu {
    width: 100% !important;
	}
	#menu .nav > li > a {
    border-bottom: 1px solid #666666;
	}
	.breadcrumb .page-title {
    font-size: 18px;
	}
	.breadcrumb {
    padding: 0px 0px;
	}
	.breadcrumb{
		background-image: none !important;
	}
	.yt-content-slider .yt-content-slide .caption {
    position: static !important;
	padding-left: 30px !important;
	padding-right: 30px !important;
	background: #efefef !important;
	}
}
@media (max-width: 600px){
	#search {
		width: 490px !important;
	}
}
@media (max-width: 480px){
	#search {
		width: 300px !important;
	}
	.yt-content-slider .yt-content-slide .caption {
		bottom: 0px !important;
	}
}
@media (max-width: 360px){
	#search {
		width: 250px !important;
	}
}
